MK79G-1394 what PCI version?

Discussion in 'AOpen' started by peter, Feb 22, 2005.

  1. peter

    peter Guest

    Anyone tell me what version PCI bus this board has please? I'm having
    trouble getting a couple of PCI 54g wireless cards to work on it under
    Linux, the card specs say one needs PCI 2.1 and the other needs PCI
    2.2, can't find the version anywhere in the mobo specs or on the aopen
    website. Can anyone help? Thanks
     
    peter, Feb 22, 2005
    #1
    1. Advertisements

  2. peter

    Brad Clarke Guest

    Not sure if this will help.

    I have an MX 59 Pro II board (bought in early 2000) and a PCI 2.2 card
    works fine in it.

    Brad
     
    Brad Clarke, Feb 23, 2005
    #2
    1. Advertisements

  3. peter

    peter Guest

    Thanks Brad, that kind of implies that my board bought last year ought
    to support PCI 2.2 cards
     
    peter, Feb 23, 2005
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.